Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2343
MZ For screener disable add moderator from left hand menu on validation stage

11/22/2016 07:39 AM - Oleksii Kurasov

Status: Closed Start date: 11/22/2016
Priority: Immediate Due date: 12/01/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2016 03:39 AM - Oleksii Kurasov
- Due date changed from 11/23/2016 to 11/28/2016

#2 - 11/28/2016 05:27 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 11/28/2016 07:07 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#4 - 12/01/2016 08:15 AM - Oleksii Kurasov
- Due date changed from 11/28/2016 to 12/01/2016

#5 - 12/01/2016 09:44 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Any can assign change moderator, but after moderator assigned first time

06/06/2025
